/***************
    
    High Noon Main Styles
    2025 - Loop: Design for Social Good
    https://weareloop.com/
 
    This file contains the main styles for the High Noon theme.
    It includes global variables, typography, and other styles.
 
    @package High Noon Theme
    @version 1.0.0

***************/
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

/*******************************/
/*  START :: Global Variables  */
/*******************************/
:root {
     /* SIZING UNITS */
    --Sizing-Units-L: 66px;
    --Sizing-Units-M: 44px;
    --Sizing-Units-S: 36px;
    --Sizing-Units-XS: 26px;
    --Sizing-Units-2XS: 16px;
    --Sizing-Units-3XS: 8px;
    --Number-Scale-Margins-Desktop: 72px;
    --Number-Scale-Margins-Small-Desktop: 60px;
    --Number-Scale-Margins-Tablet: 36px;
    --Number-Scale-Margins-Mobile: 18px;

    /* BORDER RADII */
    --border-radius-btn: 20px;
    --border-radius-btn-mobile: 20px;
    --border-radius-img: 24px;
    --border-radius-img-mobile: 16px;

    /* BOX SHADOW */
    --box-shadow: 0 4px 4px rgba(12, 12, 13, .05), 0 16px 16px rgba(12, 12, 13, .10);

    /* CONTENT PADDING */
    --content-padding: var(--Number-Scale-Margins-Desktop);
    --content-margin-top: 26px;
    --content-padding-top: 200px;
    --content-padding-bottom: 50px;
    
    /* COLORS */
    --black: #000;
    --white: #fff;
    --gray: #aaa;
    --light: #ddd;

    --Blood-Red: #FF1F3B;
        --blood-red: var(--Blood-Red);
    --Purple: #4C1A39;
        --purple: var(--Purple);
    --Pink: #EE63EB;
        --pink: var(--Pink);
    --Beige: #FAF7EF;
        --beige: var(--Beige);

    /* FONTS */
    --font-headline: "Plus Jakarta Sans", sans-serif;
    --font-content: "Plus Jakarta Sans", sans-serif;

    /* ICONS */
    --arrow: url(/wp-content/uploads/arrow-mss.svg);
    --arrow-diagonal: url(/wp-content/uploads/arrow-diagonal.svg);
    --caret: url(/wp-content/uploads/caret.svg);
    --drop: url(/wp-content/uploads/blood-drop.svg);
    --minus: url(/wp-content/uploads/action-minus.svg);
    --plus: url(/wp-content/uploads/action-plus.svg);
    --print: url(/wp-content/uploads/print.svg);

    /* MISC */
    --brand-focus: var(--Pink);
    --brand-selection-bkg: var(--Pink);
    --brand-selection-text: var(--white);
    --scrollbarWidth: 0px;
    --viewportWidth: calc(100vw - var(--scrollbarWidth));
}
/******************************/
/*  END  :: Global Variables  */
/******************************/
/************************************/
/*  START :: BB Editor & Assistant  */
/************************************/

/* hide Assistant Pro plugin floating pencil icon  */
.fl-asst-plugin {
    /* display: none; */
}
/* add space so first row can be edited, controls aren't hidden behind nav */
.fl-builder-edit .fl-builder-content {
    padding-top: 145px;
}
/* remove strange 4px inset of editor overlay */
.fl-builder-edit .fl-inline-editor {
    bottom: -4px;
    left: -4px;
    right: -4px;
}
/* reset BB edit overlay so actions panels are at correct position */
.fl-builder-edit .fl-drop-target,
.fl-builder-edit .fl-block-overlay,
.fl-builder-edit .fl-inline-editor {
    background-color: transparent !important;
    margin-top: 0;
    padding-top: 0;
}
/* prevent BB from changing color of action icons in BB overlay when colors of parent columns are set */
.fl-builder-edit .fl-block-overlay-actions svg path,
.fl-builder-edit .fl-block-overlay-actions i {
    color: #fff !important;
}
/* prevent BB submenu drop downs from adopting custom ul styling */
body.fl-builder-edit ul.fl-builder-submenu {
    list-style: unset;
    padding-inline-start: 0;
}
body.fl-builder-edit ul.fl-builder-submenu li::before {
    display: none;
}
/* adds missing eye icon for bb visibility functionality */
.fa-eye:before {
    content: url(/wp-content/uploads/fa-eye.svg);
}
#wp-auth-check-wrap #wp-auth-check {
    background: #000;
}
#wp-auth-check-wrap .wp-auth-check-close {
    color: #fff;
}
/************************************/
/*  END   :: BB Editor & Assistant  */
/************************************/
/*********************************************/
/*  START :: Base Style Guide for Dev Pages  */
/*********************************************/
:root{
    --accent: #707070;
}
.base-style-guide > div {
    padding-bottom: 32px;
}
.base-style-guide div:has(> .base-style-guide--section-label) {
    display: block;
    border-top: 1px solid var(--accent, #707070);
    margin: 0 0 70px;
}
.base-style-guide h2.base-style-guide--section-label  {
    background: var(--accent, #707070);
    border-radius: 0px 0px 12px 12px;
    color: var(--white, #fff);
    display: inline-block;
    font-family: var(--font-content);
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 5px 17px !important;
    width: fit-content;
}
.base-style-guide .base-style-guide--section-heading {
    color: var(--Gray, #C1BFBB);
    font-family: var(--font-content);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 70px 10px 20px;
}
.base-style-guide .base-style-guide--palette > .fl-col-content {
    border-radius: 20px;
    font-weight: 600;
    margin: 10px;
    min-height: 265px;
    padding: 30px;
}
.base-style-guide .fl-col-group-equal-height {
    margin-bottom: 36px;
}
/*********************************************/
/*  END   :: Base Style Guide for Dev Pages  */
/*********************************************/
/*********************************/
/*  START :: Framework Settings  */
/*********************************/
html, body { 
    color: var(--black);
    font-family: var(--font-content);
    font-optical-sizing: auto;
    font-size: inherit; /* to reset to browser default of 16px for accessibility */
    overflow-x: clip;
}
/* .fl-page-content {
    padding-top:var(--content-padding-top);
    padding-bottom:var(--content-padding-bottom);
} */
.fl-row:not(.nopadding) >.fl-row-content-wrap >.fl-row-content {
    padding-left: var(--content-padding);
    padding-right: var(--content-padding);
}
/* sets padding default for all rows, can be overridden individually in BB */
.fl-row > div {
    padding-top: var(--Sizing-Units-L);
    padding-bottom: var(--Sizing-Units-L);
}
/* sets margin default for all rich text, can be overridden individually in BB */
.fl-module-rich-text > div, /* old bb markup */
.fl-module-rich-text:not(:has( > div))/* new bb markup */,
.fl-builder-edit .fl-module-rich-text:not(:has( > div:not(.fl-module-overlay)))/* prevents buggy margin jump when in editor */ {
    margin-top: var(--Sizing-Units-XS);
}
/* sets margin default for all buttons, can be overridden individually in BB */
.fl-module-button > div, /* old bb markup */
.fl-module-button:not(:has( > div)), /* new bb markup */
.fl-builder-edit .fl-module-button:not(:has( > div:not(.fl-module-overlay))), /* old bb markup :: prevents buggy margin jump when in editor */
.fl-builder-edit .fl-module-button:has( > div.fl-inline-editor), /* new bb markup ::prevents buggy margin jump when in editor */
.fl-module-button-group:not(.anchorlinks) > div{
    margin-top: var(--Sizing-Units-S);
}
/* sets padding default for all buttons in button groups, can be overridden individually in BB */
.fl-module-button-group .fl-button-group-buttons > div {
    padding-top: var(--Sizing-Units-S); /* "Button Spacing" in BB button groups uses padding instead of margin */
}
/* resets padding default for first button in button groups */
.fl-module-button-group .fl-button-group-buttons > div:first-of-type {
    padding-top: 0; /* "Button Spacing" in BB button groups uses padding instead of margin */
}
/* resets margin default for all button groups, since padding is handled by each button in group */
div:first-of-type.fl-module-button-group > div {
    margin-top: 0;
}
p + p, p + ul, p + ol,
ul + p, ul + ul, ul + ol,
ol + p, ol + ul, ol + ol { 
    margin-top: var(--Sizing-Units-S); 
}
/* Focus state */
body:not(.fl-builder-edit) :focus,
.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:focus  {
    outline-width: 2px;
    outline-style: auto;
    outline-offset: 5px;
    outline-color: var(--brand-focus);
}
body:not(.fl-builder-edit) .hidefocus:focus {
    box-shadow: none !important;
    outline: none !important;
}
button[aria-label="Assistant"] {display:none !important;}

/* Tablet */
@media only screen and (max-width: 992px) {
    .fl-row > div {
        padding-top: var(--Sizing-Units-M);
        padding-bottom: var(--Sizing-Units-M);
    }
}
/* Mobile */
@media only screen and (max-width: 768px) {
    .fl-row > div {
        padding-top: var(--Sizing-Units-S);
        padding-bottom: var(--Sizing-Units-S);
    }
    /* sets margin default for all rich text, can be overridden individually in BB */
    .fl-module-rich-text > div, /* old bb markup */
    .fl-module-rich-text:not(:has( > div))/* new bb markup */,
    .fl-builder-edit .fl-module-rich-text:not(:has( > div:not(.fl-module-overlay)))/* prevents buggy margin jump when in editor */ {
        margin-top: var(--Sizing-Units-2XS);
    }
    /* sets margin default for all buttons, can be overridden individually in BB */
    .fl-module-button > div, /* old bb markup */
    .fl-module-button:not(:has( > div)), /* new bb markup */
    .fl-builder-edit .fl-module-button:not(:has( > div:not(.fl-module-overlay))), /* old bb markup :: prevents buggy margin jump when in editor */
    .fl-builder-edit .fl-module-button:has( > div.fl-inline-editor), /* new bb markup ::prevents buggy margin jump when in editor */
    .fl-module-button-group:not(.anchorlinks) > div{
        margin-top: var(--Sizing-Units-XS);
    }
}
/*********************************/
/*  END   :: Framework Settings  */
/*********************************/

/*************************/
/*  START :: Typography  */
/*************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: var(--black);   
    font-family: var(--font-headline);
    font-style: normal;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 0px;
    text-wrap: balance;
}

h1, .h1, .h1 p, .h1 .fl-heading {
    font-size: 62px;
    font-size: 3.88rem;
    font-weight: 700;
    line-height: 74px;
    line-height: 4.63rem;
}

h2, .h2, .h2 p, .h2 .fl-heading {
    font-size: 50px;
    font-size: 3.13rem;
    font-weight: 700;
    line-height: 62px;
    line-height: 3.88rem;
}

h3, .h3, .h3 p, .h3 .fl-heading {
    font-size: 36px;
    font-size: 2.25rem;
    font-weight: 700;
    line-height: 46px; 
    line-height: 2.88rem; 
}

h4, .h4, .h4 p, .h4 .fl-heading {
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 38px;
    line-height: 2.38rem;
}

h5, .h5, .h5 p, .h5 .fl-heading {
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 38px;
    line-height: 2.38rem;
}

p, .p, ul, ol {
    font-family: var(--font-content);
    font-size: 18px;
    font-size: 1.13rem;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; 
    line-height: 1.88rem; 
    margin: 0;
    text-wrap: pretty;
}

.large, p.large, p .large, .large p,
.large ol, ol.large, .large ul, ul.large {
    font-family: var(--font-content);
    font-size: 22px;
    font-size: 1.38rem;
    font-style: normal;
    font-weight: 400;
    line-height: 36px; 
    line-height: 2.25rem;  
}

.small, p.small, p .small, .small p,
.small ol, ol.small, .small ul, ul.small {
    font-family: var(--font-content);
    font-size: 16px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; 
    line-height: 1.69rem; 
}

blockquote p {
    font-family: var(--font-content);
    font-size: 26px;
    font-size: 1.63rem;
    font-style: normal;
    font-weight: 600;
    line-height: 41px;
    line-height: 2.56rem;
}

blockquote {
    padding: 0;
    margin: 0;
    border: 0;
}

ul, ol {
    padding-inline-start: 21px;
}
ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ol { list-style-type: decimal; }
ol ol { list-style-type: lower-alpha; }
/* any list inside a list */
:is(ul,ol) :is(ul,ol) { margin: calc(var(--content-margin-top) / 2) 0; }
/* any of these elements that are siblings */
:is(p,ul,ol,blockquote) + :is(p,ul,ol,blockquote){ margin-top: var(--content-margin-top); }

/* .large any list inside a list */
.large :is(ul,ol) :is(ul,ol) { margin: var(--content-margin-top-large) 0; }
/* .large any of these elements that are siblings */
.large :is(p,ul,ol,blockquote) + :is(p,ul,ol,blockquote){ margin-top: var(--content-margin-top-large); }

/* Mobile */
@media only screen and (max-width: 768px) {
   /* any list inside a list */
    :is(ul,ol) :is(ul,ol) { margin: calc(var(--content-margin-top) - 10px) 0; }
    /* any of these elements that are siblings */
    :is(p,ul,ol,blockquote) + :is(p,ul,ol,blockquote){ margin-top: calc(var(--content-margin-top) - 10px) }

    /* .large any list inside a list */
    .large :is(ul,ol) :is(ul,ol) { margin: calc(var(--content-margin-top-large) - 10px) 0; }
    /* .large any of these elements that are siblings */
    .large :is(p,ul,ol,blockquote) + :is(p,ul,ol,blockquote){ margin-top: calc(var(--content-margin-top-large) - 10px) }
}

/* ul if preceeding p contains strong tag == title for ul */
p strong { font-weight: 800 !important; }
p:has(strong) + :is(ul,ol){ margin-top: 0; }

/* custom styles for lists */

.fl-page-content .fl-module-rich-text ol,
.fl-page-content .fl-module-rich-text ul {
    margin-left: 14px;
    padding-inline-start: 18px;
}
.fl-page-content .fl-module-rich-text.large ul:not(.fl-builder-submenu) {
    margin-left: 18px;
    padding-inline-start: 28px;
}

/* custom markers */
.fl-page-content .fl-module-rich-text ul, 
.fl-page-content .fl-accordion-content ul {
    list-style: none;
}
.fl-page-content .fl-module-rich-text ul li,
.fl-page-content .fl-accordion-content ul li {
    position: relative
}

.fl-page-content .fl-module-rich-text ul > li:marker,
.fl-page-content .fl-accordion-content ul > li:marker {
    font-size: 0em;
}
.fl-page-content .fl-module-rich-text ul > li::before,
.fl-page-content .fl-accordion-content ul > li::before {
    content: "•";
    font-size: 1em;
    height: 30px;
    left: -20px;
    position: absolute;
    width: 13px;

    /* background-color: currentColor;
    -webkit-mask: url(/wp-content/uploads/hoofprint-tiny.svg) no-repeat center center;
    mask: url(/wp-content/uploads/hoofprint-tiny.svg) no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain; */
}
.fl-page-content .fl-module-rich-text.large ul > li::before,
.fl-page-content .fl-accordion-content.large ul > li::before {
    height: 30px;
    left: -30px;
    width: 13px;
}

/* branded styling for selected text in the browser */
::selection { 
    background-color: var(--brand-selection-bkg);
    color: var(--brand-selection-text);
}

    /*************************/
    /*  START :: Statistics  */
    /*************************/
    .fl-number .fl-number-text .fl-number-string,
    .fl-number .fl-number-text .fl-number-string span,
    .fl-number-after-text,
    .fl-number-before-text  {
        font-family: var(--font-headline);
        font-size: 84px;
        font-size: 5.25rem;
        font-style: normal;
        font-weight: 700;
        line-height: 84px; 
        line-height: 5.25rem; 
        text-align: left;
        white-space: initial;
    }
    .number_stat .fl-number-string {overflow:initial !important}

    .fl-number-string,
    .fl-number-after-text,
    .fl-number-before-text {
        display: inline;
        margin: 0;
    }
    .fl-number-before-text {
        padding-right: .25em; /* EM to be relative to the number's font size, not the document's */
    }
    .fl-number-after-text {
        padding-left: .25em; /* EM to be relative to the number's font size, not the document's */
    }
    /*************************/
    /*  END   :: Statistics  */
    /*************************/

/*************************/
/*  END   :: Typography  */
/*************************/

/******************************/
/*  START :: Buttons & Links  */
/******************************/
/*
    Classes are added to the button modules:
        .buttonlink     .noarrow
        .arrow_left     .arrow_right
        .arrow_blue     .arrow_teal
        .arrow_white    .rect_left
        .rect_teal      .rect_white     
*/
:root {
    /* --btn-icon-gap: var(--Sizing-Units-2XS); */
    --btn-icon-gap: 12px;
    --btn-icon-gap-hover: 23px;
    --btn-icon-gap-mobile: 8px;
    --btn-icon-gap-mobile-hover: 15px;
    /* --btn-padding: 15px 24px; */
    --btn-padding: 18px 26px;
    --btn-padding-mobile: 16px 26px;
}
/* resets bb-theme skin */
a.fl-button *, a.fl-button:visited * {
    color: inherit;
}

/* default styles for all buttons */
.fl-builder-content .fl-module-button a.fl-button,
.fl-builder-content .fl-module-button-group a.fl-button,
div.wpforms-container-full button.wpforms-submit,
.button-branded {
    font-family: var(--font-content);
    font-size: 18px;
    font-size: 1.13rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

/* separates styles for buttons with backgrounds */
.fl-module-button:not(.buttonlink) a.fl-button,
.button-branded a.fl-button,
div.wpforms-container-full .wpforms-form button.wpforms-submit,
a.button-branded { 
    /* background: none; */
    padding: var(--btn-padding);
    border-radius: var(--border-radius-btn);
    transition: all .25s ease-in-out;
}

/* sets up buttons with icons */
a.fl-button span {
     /* inherit color from a.fl-button */
    color: inherit;
    align-items: center;
    display: inline-flex !important;
    gap: var(--btn-icon-gap);
}

.cta_button a.fl-button {
    font-family: var(--font-content);
    font-size: 18px;
    font-size: 1.13rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: var(--btn-padding);
    border-radius: var(--border-radius-btn);
    border:transparent;
    transition:all .25s ease-in-out;
}

.cta_button a.fl-button:after {
    font-family: 'Font Awesome 5 Pro';
    content:"\f178";
    font-weight: 700;
    padding-left: 10px;
    position: relative;
    top: 1px;
    transition:all .25s ease-in-out;
    display:inline-block;
}

a.uabb-creative-button {transition: all .25s ease-in-out;}

/* sets hover state for most buttons */
.cta_button a.fl-button:hover,
.cta_button a.fl-button:focus,
.fl-module-button:not(.buttonlink) a.fl-button:hover,
.fl-module-button:not(.buttonlink) a.fl-button:focus,
/* div.wpforms-container-full button.wpforms-submit:hover, */
a.button-branded:hover,
a.button-branded:focus {
    transform: scale(1.05); */
    transform: scale3d(1.05, 1.05, 1.05); /* testing performance of scale on hover */
}

/* sets default transition for most buttons */
.fl-module-button a.fl-button::after,
.fl-module-button a.fl-button,
.fl-module-button a.fl-button span,
div.wpforms-container-full button.wpforms-submit {
    transition: all .25s ease-in-out;
}

/* disabled – the combo of scale + icon padding on hover disrupts the layout flow of sibling containers */
/* .cta_button a.fl-button:hover:after,
.cta_button a.fl-button:focus:after {
    padding-left: var(--btn-icon-gap-hover);
} */

/* default styles for inline links */
p a:not(.buttonlink), 
ol a:not(.buttonlink), 
ul a:not(.buttonlink) {
    color: currentColor;
    position: relative;
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100% 1px;
    transition: background-size 250ms ease-in-out;
    display:inline;
    font-weight: bold;
}

p a:not(.buttonlink):hover, 
ol a:not(.buttonlink):hover, 
ul a:not(.buttonlink):hover {
    color: currentColor;
    text-decoration: none;
    animation: 0.3s underline ease-in;
}

@keyframes underline {
    from {background-size: 0% 1px;}
    to {background-size: 100% 1px;}
}

/* buttons w icons */
a.buttonlink, .buttonlink a {
    font-size: 18px;
    font-size: 1.13rem;
    line-height: normal;
    font-weight: 700;
}

.fl-builder-content .buttonlink a.fl-button,
.fl-builder-content a.buttonlink {
    align-items: center;
    background-color: inherit;
    border: none;
    border-radius: 0;
    display: inline-block;
    display: inline-flex;
    /* gap: 12px; */
    padding: 0;
    padding-bottom: 4px; /* extra spacing between text and underline */
    padding-right: var(--btn-icon-gap-hover); /* apply padding as far as the arrow goes, to avoid glitchiness on hover */

    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: calc(100% - var(--btn-icon-gap)) 1px; /* minus 12px for the icon's rest state */
    transition: background-size 250ms ease-in-out;
    display:inline;
}
/* mobile only */
@media only screen and (max-width: 768px) {
    .fl-builder-content .buttonlink a.fl-button,
    .fl-builder-content a.buttonlink {
        padding-bottom: 2px; /* extra spacing between text and underline */
    }
}


.fl-builder-content .buttonlink.icon_beige a.fl-button,
.fl-builder-content a.buttonlink.icon_beige {
     background-image: linear-gradient(var(--Beige), var(--Beige));
}
.fl-builder-content .buttonlink.icon_black a.fl-button,
.fl-builder-content a.buttonlink.icon_black {
     background-image: linear-gradient(var(--black), var(--black));
}
.fl-builder-content .buttonlink.icon_purple a.fl-button,
.fl-builder-content a.buttonlink.icon_purple {
     background-image: linear-gradient(var(--Purple), var(--Purple));
}
.fl-builder-content .buttonlink.icon_red a.fl-button,
.fl-builder-content a.buttonlink.icon_red {
     background-image: linear-gradient(var(--Blood-Red), var(--Blood-Red));
}
.fl-builder-content .buttonlink.icon_white a.fl-button,
.fl-builder-content a.buttonlink.icon_white {
     background-image: linear-gradient(var(--white), var(--white));
}

.fl-builder-content .buttonlink a.fl-button span {
    display: inline-flex;
}

.buttonlink .fl-button-wrap,
.arrowlink .fl-button-wrap {
    line-height: 0; /* removes odd extra gap below a */
}

.fl-builder-content .buttonlink a.fl-button:hover,
.fl-builder-content a.buttonlink:hover {
    text-decoration: none;
    background-size: 100% 1px; /* full 100% for the icon's active state */
}

a.buttonlink:not(.noarrow) span,
.buttonlink:not(.noarrow) a.fl-button span {
    /* unsets the gap between the text and icon*/
    gap: 0;
    display: inline !important;
}
a.buttonlink:not(.noarrow)::after,
.buttonlink:not(.noarrow) a.fl-button span::after {
    /* sets the gap between the text and icon*/
    transform: translateX(var(--btn-icon-gap));
}

a.buttonlink:not(.noarrow):hover::after,
.buttonlink:not(.noarrow) a.fl-button:hover span::after {
    /* sets the gap between the text and icon on hover */
    transform: translateX(var(--btn-icon-gap-hover));
}

/* removes arrow icon */
.noarrow a.fl-button:after {
    display: none;
}

a.arrow_left::before,
a.arrow_right::after,
button.arrow_left::before,
button.arrow_right::after,
.arrow_left a.fl-button span::before,
.arrow_right a.fl-button span::after,
button.wpforms-submit::after {   
    content:"";
    height: 13px; /* px won't scale, but rem is glitchy when button is scaled on hover */
    margin-top: 1px;
    position: relative;
    /* top: 5px;
    top: 0.31rem; */
    transition: all .25s ease-in-out;
    width: 16px;
    display: inline-flex;
    /* transform: translateX(12px); */

    /* version using background-image below */
    /* background-image: var(--arrow);
    background-size: contain;
    background-repeat: no-repeat; */

    /* version using mask below */
    background-color: currentColor;
        -webkit-mask: var(--arrow) no-repeat 0% 0%;
    mask: var(--arrow) no-repeat 0% 0%;
        -webkit-mask-size: contain;
    mask-size: contain;
}
.icon_drop a.fl-button span::before,
.icon_drop button::before {
    content:"";
    height: 24px; /* px won't scale, but rem is glitchy when button is scaled on hover */
    margin-top: 1px;
    position: relative;
    /* top: 5px;
    top: 0.31rem; */
    transition: all .25s ease-in-out;
    width: 19px;
    display: inline-flex;
    /* transform: translateX(12px); */

    /* version using background-image below */
    /* background-image: var(--drop);
    background-size: contain;
    background-repeat: no-repeat; */

    /* version using mask below */
    background-color: currentColor;
        -webkit-mask: var(--drop) no-repeat 0% 0%;
    mask: var(--drop) no-repeat 0% 0%;
        -webkit-mask-size: contain;
    mask-size: contain;
}

a.buttonlink.arrow_left::before,
.buttonlink.arrow_left a.fl-button span::before {
    /* float: left; */
    margin-right: var(--btn-icon-gap);
    /* margin-right: 0.75rem; */
    transform: scalex(-1);
}

a.buttonlink.arrow_right::after,
button.buttonlink.arrow_right::after{
    float: right;
    /* margin-left: var(--btn-icon-gap);
    margin-left: .75rem; */
}

/* buttons w icons – colors */
.icon_beige a span::before,
.icon_beige a span::after {
     background-color: var(--Beige) !important;
}
.icon_black a span::before,
.icon_black a span::after {
     background-color: var(--black) !important;
}
.icon_purple a span::before,
.icon_purple a span::after {
     background-color: var(--Purple) !important;
}
.icon_red a span::before,
.icon_red a span::after {
     background-color: var(--Blood-Red) !important;
}
.icon_white a span::before,
.icon_white a span::after {
     background-color: var(--white) !important;
}
/******************************/
/*  END   :: Buttons & Links  */
/******************************/

/**************/
/**************/
/* Responsive */
/**************/
/**************/


/* Desktop */
@media screen and (max-width: 1366px) {

    
    /***********************************************/
    /*  Full Width Breakout honoring wrapper-left  */
    /***********************************************/
    /* .fullwidth.marginleft  > div, .fullwidth .marginleft  { padding-left:  calc( (var(--viewportWidth) - (1366px - (var(--content-padding) * 2))) / 2);} */
    /* .fullwidth.marginright > div, .fullwidth .marginright { padding-right: calc( (var(--viewportWidth) - (1366px - (var(--content-padding) * 2))) / 2);} */

    :root {

        --content-padding: var(--Number-Scale-Margins-Small-Desktop);
    }


    /***********************************************/
    /*  Full Width Breakout honoring wrapper-left  */
    /***********************************************/
    .fullwidth.marginleft >  div, .fullwidth .marginleft  { padding-left:  var(--content-padding);}
    .fullwidth.marginright > div, .fullwidth .marginright { padding-right: var(--content-padding);} 
}

  
/* Tablet */
@media only screen and (max-width: 992px) {

    :root {

        --content-padding: var(--Number-Scale-Margins-Tablet);
    }
    /**************/
    /* TYPOGRAPHY */
    /**************/

    h1, .h1, .h1 p, .h1 .fl-heading {
        font-size: 50px;
        font-size: 3.13rem;
        line-height: 60px;
        line-height: 3.75rem;
    }

    h2, .h2, .h2 p, .h2 .fl-heading {
        font-size: 42px;
        font-size: 2.63rem;
        line-height: 52px;
        line-height: 3.25rem;
    }

    h3, .h3, .h3 p, .h3 .fl-heading {
        font-size: 31px;
        font-size: 1.94rem;
        line-height: 40px;
        line-height: 2.5rem;
    }

    h4, .h4, .h4 p, .h4 .fl-heading {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 31px;
        line-height: 1.94rem;
    }

    h5, .h5, .h5 p, .h5 .fl-heading {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 31px;
        line-height: 1.94rem;
    }

    .large, p.large, p .large, .large p,
    .large ol, ol.large, .large ul, ul.large {
        font-size: 21px;
        font-size: 1.31rem;
        line-height: 34px;
        line-height: 2.13rem;
    }

    blockquote p {
        font-size: 23px;
        font-size: 1.44rem;
        line-height: 38px;
        line-height: 2.38rem;
    }

    /*************************/
    /*  START :: Statistics  */
    /*************************/
    .fl-number .fl-number-text .fl-number-string,
    .fl-number .fl-number-text .fl-number-string span,
    .fl-number-after-text,
    .fl-number-before-text  {
        font-size: 66px;
        font-size: 4.13rem;
        line-height: 66px; 
        line-height: 4.13rem; 
    }
    /*************************/
    /*  END   :: Statistics  */
    /*************************/

}


/* Mobile */
@media only screen and (max-width: 768px) {

    :root {

        --content-padding: var(--Number-Scale-Margins-Mobile);
        --content-padding-top: 16px;
        --content-padding-bottom: 16px;
    }


    /**************/
    /* TYPOGRAPHY */
    /**************/

    h1, .h1, .h1 p, .h1 .fl-heading {
        font-size: 40px;
        font-size: 2.5rem;
        line-height: 48px;
        line-height: 3rem;
    }

    h2, .h2, .h2 p, .h2 .fl-heading {
        font-size: 34px;
        font-size: 2.13rem;
        line-height: 41px;
        line-height: 2.56rem;
    }

    h3, .h3, .h3 p, .h3 .fl-heading {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 36px;
        line-height: 2.25rem;
    }

    h4, .h4, .h4 p, .h4 .fl-heading {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 28px;
        line-height: 1.75rem;
    }

    h5, .h5, .h5 p, .h5 .fl-heading {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 28px;
        line-height: 1.75rem;
    }

    .large, p.large, p .large, .large p,
    .large ol, ol.large, .large ul, ul.large {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 33px;
        line-height: 2.06rem;
    }

    blockquote p {
        font-size: 21px;
        font-size: 1.31rem;
        line-height: 34px;
        line-height: 2.13rem;
    }

    /*************************/
    /*  START :: Statistics  */
    /*************************/
    .fl-number .fl-number-text .fl-number-string,
    .fl-number .fl-number-text .fl-number-string span,
    .fl-number-after-text,
    .fl-number-before-text  {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 44px; 
        line-height: 2.75rem; 
    }
    /*************************/
    /*  END   :: Statistics  */
    /*************************/

    /******************************/
    /*  START :: Buttons & Links  */
    /******************************/
    
    /* sets margin default for all buttons, can be overridden individually in BB */
    .fl-module-button > div {
        margin-top: var(--Sizing-Units-XS);
    }
    .fl-module-button-group .fl-button-group-buttons > div {
        padding-top: var(--Sizing-Units-XS); /* "Button Spacing" in BB button groups uses padding instead of margin */
    }
    .fl-module-button:not(.arrowlink):not(.buttonlink) a.fl-button,
    div.wpforms-container-full .wpforms-form button.wpforms-submit,
    a.button-branded {
        padding: var(--btn-padding-mobile);
        line-height: normal;
    }
    
    .fl-module-button.icon_drop a.fl-button {
        padding: 13px 20px !important;
    }
    .fl-module-button:not(.arrowlink):not(.buttonlink) a.fl-button span {
        gap: var(--btn-icon-gap-mobile);
    }

    .fl-module-button-group.arrowlink .fl-button-group-buttons {
        flex-direction: column;
        justify-content: flex-start;
    }

    .fl-builder-content .arrowlink .fl-button-group .fl-button-group-buttons .fl-button-group-button:not(:last-of-type) {
        padding-bottom: 16px;
    }

    .fl-module-button-group.arrowlink .fl-button-group-button:not(:first-of-type) {
        transform: translateX(0px);
    }
}
/* smaller mobiles only */
@media only screen and (max-width: 450px) {
     h1, .h1, .h1 p, .h1 .fl-heading {
        font-size: 32px;
        font-size: 2rem;
        line-height: 38px;
        line-height: 2.38rem;
    }

    h2, .h2, .h2 p, .h2 .fl-heading {
        font-size: 27px;
        font-size: 1.69rem;
        line-height: 33px;
        line-height: 2.06rem;
    }

    h3, .h3, .h3 p, .h3 .fl-heading {
        font-size: 22px;
        font-size: 1.38rem;
        line-height: 29px;
        line-height: 1.81rem;
    }

    h4, .h4, .h4 p, .h4 .fl-heading {
        font-size: 16px;
        font-size: 1rem;
        line-height: 22px;
        line-height: 1.38rem;
    }

    h5, .h5, .h5 p, .h5 .fl-heading {
        font-size: 16px;
        font-size: 1rem;
        line-height: 22px;
        line-height: 1.38rem;
    }

    p, .p, ul, ol {
        font-family: var(--font-content);
        font-size: 16px;
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: 30px; 
        line-height: 1.88rem; 
        margin: 0;
        text-wrap: pretty;
    }

    .large, p.large, p .large, .large p,
    .large ol, ol.large, .large ul, ul.large {
        font-size: 18px;
        font-size: 1.13rem;
        line-height: 28px;
        line-height: 1.75rem;
    }

    blockquote p {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 32px;
        line-height: 2rem;
    }
}